Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Aug 2022 12:16:17 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Aslamualaikum
Last time I placed an order online but it was sent to me a near expiry item but now I have placed the order again.But now how can I be sure that when I order the same atom again, it will be long or short date 
Need information
Item name.L'Oreal Paris White Perfect Day Cream With Spf17- Whitening & Even Tone, 50 ml https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4729161